m2300w 0.51-11 source package in Ubuntu

Changelog

m2300w (0.51-11) unstable; urgency=low


  [ Didier Raboud ]
  * Add cups-filters >= 1.0.42 as first alternative dependency to
    foomatic-filters, also replace it in build-depends
  * Drop m2300w transitional package which reached stable
  * Bump Standards-Version to 3.9.5 without changes needed
  * Add patch to make sure CPPFLAGS and LDFLAGS are dpkg-buildflags'
  * Add patch to search foomatic-rip in cups filters, not in system
    binaries
  * Use dh-autoreconf to let the above patch apply to the build
  * Add patch to fix bashism in m2300-wrapper (Closes: #690634)

  [ Bart Martens ]
  * Update debian/watch

 -- Didier Raboud <email address hidden>  Fri, 06 Dec 2013 23:59:37 +0100

Upload details

Uploaded by:
Debian Printing Group on 2013-12-07
Uploaded to:
Sid
Original maintainer:
Debian Printing Group
Architectures:
any
Section:
oldlibs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-12-07 main text

Downloads

File Size SHA-256 Checksum
m2300w_0.51-11.dsc 1.8 KiB 742a2e56b51d3f4a9da26b1dfb91bcee502b0c7bad2300b6475eff27353c4b22
m2300w_0.51.orig.tar.gz 574.5 KiB 7a7dcede416bfd460f0d6528dd56b80fd8e63f055a57b87d93f3a0bcfbd2ca4f
m2300w_0.51-11.debian.tar.gz 6.3 KiB eb1850aeff9788e7fe5ce06c6ea5e9c66255556785b8a68cc6b2091b961fe6df

Available diffs

No changes file available.

Binary packages built by this source

printer-driver-m2300w: No summary available for printer-driver-m2300w in ubuntu utopic.

No description available for printer-driver-m2300w in ubuntu utopic.